html, body {height:100%;}
body {padding:0;margin:0;font-size:14px;color:#333;font-family: 'Helvetica', Arial, sans-serif;
line-height:1.5em}
h1, h2, h3 {margin-bottom:10px;line-height: 80%;font-weight:800;}
p,dl,hr,ol,ul,pre,address,fieldset{	margin-bottom:1em;}
 .mobile, .button {display:none;}
a { text-decoration: none; color: #7689ec;font-weight:bold; }
a:hover { background:#b2f73b;color:#222;}
#wrapper {width:100%;display:flex;flex-wrap:wrap;flex-direction: row-reverse;}

.content_area {width:52%;background:#FFF;padding:0% 2%;}
.photo {width:44%;background:url(/template-static/202003sickleave/sickleave.jpg) 50% 100% no-repeat;	background-size:cover;}
h1 {font-size:3.4vw;line-height: 104%;text-align:left;font-family: 'Kadwa', serif;font-weight:700;letter-spacing:-.01em;padding:1% 0;
}
h3 {font-family: 'Kadwa', serif;font-weight:700;}
.petition-form h3 {font-size:2vw; line-height:1.3em;}
.petition-form{width:98%;background:#01274A;color:#FFF;padding:15px 1%;}
.petition-text {width:100%;font-size:1.1vw;line-height:1.3em;}
.petition-text ul {list-style-type:square;}
.petition-text ul li {margin:0 0 .25em 2em;padding:.1em;}
 .footer {padding:30px 2% 10px;width:80%;margin:0 auto;text-align:center;}
label {display:none;
}
.fieldset .label label {display:block;}
.form-group input {height:28px;font-size:1.2vw;color:#777;width:100%;text-align:center;padding:5px 0px;}
.photos, form  {width:100%;display:flex;flex-wrap:wrap;flex-direction: row;justify-content:space-around;align-items:stretch;}
.photos div {height:300px;margin-top:1%;margin-bottom:1%;}
.photos div:nth-of-type(1) {background:url(/template-static/202003sickleave/work4-compressor.jpg) no-repeat 50% 0%;background-size:cover;width:14%;margin-right:1%;}
.photos div:nth-of-type(2) {background:url(/template-static/202003sickleave/work2-compressor.jpg) no-repeat 50% 0%;background-size:cover;width:34%;margin-right:1%;}
.photos div:nth-of-type(3) {background:url(/template-static/202003sickleave/work5-compressor.jpg) no-repeat 100% 0%;background-size:cover;width:14%;margin-right:1%;}
.photos div:nth-of-type(4) {background:url(/template-static/202003sickleave/work3-compressor.jpg) no-repeat 50% 0%;background-size:cover;width:34%;}
.petition-form form:after, #wrapper:after, .title:after {  content: "";
  display: table;
  clear: both;}
  .form-group {margin:1% 0 2%;}
.form-group.first, .form-group.last, .form-group.submit {width:15%;}
.form-group.zip {width:8%;}
.form-group.email {width:40%;}
button[type=submit]  {
-webkit-border-radius: 6px;min-height:42px;
-moz-border-radius: 6px;
border-radius: 6px;
background: #0269C9;font-family: 'Helvetica',,Arial, serif;
font-weight:bold;border:none;-webkit-appearance:none;color:#FFF;
font-size:1.8vw;display:block;white-space:nowrap;width:100%;text-transform:uppercase;text-align:center;padding:4px 20px;
cursor:pointer;
opacity:0;  /* make things invisible upon start */
-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
-moz-animation:fadeIn ease-in 1;
animation:fadeIn ease-in 1;

-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
-moz-animation-fill-mode:forwards;
animation-fill-mode:forwards;

-webkit-animation-duration:1s;
-moz-animation-duration:1s;
animation-duration:1s;

-webkit-animation-delay: 0.8s;
-moz-animation-delay: 0.8s;
animation-delay: 0.8s;}

button[type=submit]:hover  {
background: #3E86C9;}
div.disclaimer {text-align:center;padding:15px 2%;color:#333;border:1px solid #333;line-height:20px;font-size:13px;display:block;width:88%;margin:20px auto;}
div.powered {color:#333;font-size:13px;line-height:18px;width:90%;margin:10px auto;}
.sharing {text-align:center;width:100%;height:32px;margin:20px 0px;}

.partners {clear:both;text-align:center;width:96%;margin:20px auto 0;}
.partners h3 {margin:40px 0px 20px;font-size:1.2vw;text-transform:uppercase;text-align:center;color:#333;}
.small, p.disclaimer {font-size:15px;line-height:1.2em;margin:1%;font-family:'Helvetica', Arial, sans-serif;}
p.disclaimer {font-style:italic;text-align:center;width:96%;margin:1% auto;}
div.name {vertical-align:top;font-size:17px;line-height:20px;padding:15px 10px;text-align:center;display:inline-block;max-width:195px;font-weight:bold;}
img.thumb  {vertical-align:middle;width:76px;height:76px;margin:0 auto 5px;display:block;border:1px solid #888;}

img.org  {vertical-align:middle;margin:15px 25px;display:inline-block;}
span.title {display:block;font-size:14px;line-height:18px;font-weight:normal;white-space:normal;padding:5px 0px;}
.small a {color:#fff;text-decoration:underline;}
.small a:hover {border-bottom:1px solid yellow;background:transparent;}
.fb-share-button, .twitter-button {display:inline-block;margin:0px 3px;width:73px;line-height:1;}
.twitter-button {position:relative;top:3px;}

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@media only screen and (max-width: 600px) {
}